make it 0.9.3.99 instead of 0.9.4b1 so that we can later upgrade to 0.9.4
[booh] / tools /
2009-09-10 Guillaume CottenceauChangeLog for debian
2008-06-08 Guillaume Cottenceauno need to exclude CVS anymore
2008-03-21 gc*** empty log message ***
2008-03-19 gc*** empty log message ***